CVE Vulnerabilities

CVE-2021-27097

Published: Feb 17, 2021 | Modified: Feb 23, 2021
CVSS 3.x
7.8
HIGH
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The boot loader in Das U-Boot before 2021.04-rc2 mishandles a modified FIT.

Affected Software

Name Vendor Start Version End Version
U-boot Denx * 2021.01
U-boot Denx 2021.04 2021.04

References